@import url('https://fonts.googleapis.com');
@import url('https://fonts.gstatic.com');
@import url('https://fonts.googleapis.com/css2?family=GFS+Didot&family=Shippori+Mincho+B1&display=swap');
@import url('https://fonts.googleapis.com/css2?family=GFS+Didot&display=swap');


#main{
    font-family: "GFS Didot","Shippori Mincho B1",serif;
    letter-spacing: 0.08em;
}
#main * {
    font-display: swap;
}

.ftbd{
    font-weight:bold;
}
.ft2{
    font-size:2rem;
}
.ft24{
    font-size:2.4rem;
}
.ft3{
    font-size:3rem;
}
.ft4{
    font-size:4rem;
}
.ft5{
    font-size:5rem;
}
.ft6{
    font-size:6rem;
}
.colorg{
    color:#f57605;
}
.colwh{
    color:#fff;
}
.colbl{
    color:#66d6ff;
}


/*===============================================
●style.css 画面の横幅が520pxまで　スマホ
===============================================*/

@media screen and (max-width: 520px) {
    #main{
        letter-spacing: 0;
    }
    .ft2{
        font-size:1.6rem;
    }
    .ft24{
        font-size:1.8rem;
    }
    .ft3{
        font-size:2rem;
    }
    .ft4{
        font-size:3rem;
    }
    .ft5{
    font-size:3.4rem;
}
.ft6{
    font-size:4rem;
}
}
